---
references:
- id: AllenEvolutionary2017
  author:
    - family: Allen
      given: Danielle
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: AllenEvolutionary2017
  issued:
    - year: 2017
  title: Evolutionary Theory and Endogenous Institutional Change
  type: article-journal
  URL: https://www.dropbox.com/s/yuop5bzc77mwhej/evol-inst1.pdf?dl=0_

- id: ButerinFlexible2019
  accessed:
    - year: 2021
      month: 9
      day: 6
  author:
    - family: Buterin
      given: Vitalik
    - family: Hitzig
      given: Zoë
    - family: Weyl
      given: E. Glen
  citation-key: ButerinFlexible2019
  container-title: Management Science
  DOI: 10.1287/mnsc.2019.3337
  ISSN: 0025-1909
  issue: '11'
  issued:
    - year: 2019
      month: 11
      day: 1
  page: 5171-5187
  publisher: INFORMS
  title: A Flexible Design for Funding Public Goods
  type: article-journal
  volume: '65'

- id: FarrellEvolutionary
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma
  citation-key: FarrellEvolutionary
  language: en
  page: '41'
  title: Evolutionary Theory and the Dynamics of Institutional Change
  type: article-journal

- id: FarrellPursuing2021
  accessed:
    - year: 2022
      month: 1
      day: 8
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: FarrellPursuing2021
  container-title: 9 Pursuing Cognitive Democracy
  DOI: 10.7208/9780226262437-011
  ISBN: 978-0-226-26243-7
  issued:
    - year: 2021
      month: 1
      day: 20
  language: en
  page: 209-231
  publisher: University of Chicago Press
  title: 9 Pursuing Cognitive Democracy
  type: chapter
  URL: >-
    https://web.archive.org/web/20210706235212/http://henryfarrell.net/wp/wp-content/uploads/2013/04/Farrell-paper.pdf

- id: GuerraPujolDomestic2014
  accessed:
    - year: 2021
      month: 12
      day: 13
  author:
    - family: Guerra-Pujol
      given: F. E.
  citation-key: GuerraPujolDomestic2014
  DOI: 10.2139/ssrn.915929
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 3
      day: 3
  language: en
  number: ID 915929
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Domestic Violence, Strategic Behavior, and Ideological Rent-Seeking
  type: report
  URL: https://papers.ssrn.com/abstract=915929

- id: MannellAlternative2022
  accessed:
    - year: 2022
      month: 10
      day: 8
  author:
    - family: Mannell
      given: Kate
    - family: Smith
      given: Eden T.
  citation-key: MannellAlternative2022
  container-title: Social Media + Society
  DOI: 10.1177/20563051221122448
  ISSN: 2056-3051
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  language: en
  page: '20563051221122448'
  publisher: SAGE Publications Ltd
  title: >-
    Alternative Social Media and the Complexities of a More Participatory
    Culture: A View From Scuttlebutt
  type: article-journal
  volume: '8'

- id: NaritaCurse2021
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Narita
      given: Yusuke
    - family: Sudo
      given: Ayumi
  citation-key: NaritaCurse2021
  issued:
    - year: 2021
      month: 4
      day: 15
  language: en
  title: 'Curse of Democracy: Evidence from 2020'
  type: article-journal
  URL: https://arxiv.org/abs/2104.07617v1

- id: PluchinoAccidental
  author:
    - family: Pluchino
      given: Alessandro
    - family: Garofalo
      given: Cesare
    - family: Rapisarda
      given: Andrea
    - family: Spagano
      given: S
    - family: Caserta
      given: M
  citation-key: PluchinoAccidental
  title: >-
    Accidental Politicians: How Randomly Selected Legislators Can Improve
    Parliament Efficiency
  type: article-journal
  URL: http://www.arxiv.org/pdf/1103.1224

- id: PrattoSocial2006
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Pratto
      given: Felicia
    - family: Sidanius
      given: Jim
    - family: Levin
      given: Shana
  citation-key: PrattoSocial2006
  container-title: European Review of Social Psychology
  DOI: 10.1080/10463280601055772
  ISSN: 1046-3283
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  page: 271-320
  publisher: Routledge
  title: >-
    Social dominance theory and the dynamics of intergroup relations: Taking
    stock and looking forward
  type: article-journal
  URL: >-
    http://blogs.sciences-po.fr/recherche-inegalites/files/2010/04/article-th%C3%A9orie-de-la-dominance.pdf
  volume: '17'

- id: SidaniusSocial1994
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Sidanius
      given: Jim
    - family: Liu
      given: James H.
    - family: Shaw
      given: John S.
    - family: Pratto
      given: Felicia
  citation-key: SidaniusSocial1994
  container-title: Journal of Applied Social Psychology
  DOI: 10.1111/j.1559-1816.1994.tb00586.x
  event-place: United Kingdom
  ISSN: 1559-1816
  issue: '4'
  issued:
    - year: 1994
  language: en
  page: 338-366
  publisher: Blackwell Publishing
  publisher-place: United Kingdom
  title: >-
    Social Dominance Orientation, Hierarchy Attenuators and Hierarchy Enhancers:
    Social Dominance Theory and the Criminal Justice System
  type: article-journal
  volume: '24'

- id: TaiwoElite2022
  author:
    - family: Táíwò
      given: Olúfẹ́mi O.
  citation-key: TaiwoElite2022
  event-place: Chicago
  ISBN: 978-1-64259-688-5
  issued:
    - year: 2022
      month: 5
      day: 3
  language: English
  number-of-pages: '168'
  publisher: Haymarket Books
  publisher-place: Chicago
  title: 'Elite Capture: How the Powerful Took Over Identity Politics'
  type: book
...
